[Bug 1313891] [NEW] videos on facebook refuse to play: Flash plugin too old

Achim Bohnet allee at kubuntu.org
Mon Apr 28 20:00:25 UTC 2014


Public bug reported:

Ubuntu Trusty:

When I click in chrome on flash videos:   the plugin reports (translated
from german):  'Upgrade flashplayer '   and when I click on the button
'download flashplayer a page
http://get.adobe.com/de/flashplayer/?no_redirect is opened and offers
the version

11.2.202.356

the ubuntu multiversion archive provides:

# apt-cache policy flashplugin-installer
flashplugin-installer:
  Installiert:           11.2.202.350ubuntu1
  Installationskandidat: 11.2.202.350ubuntu1
  Versionstabelle:
 *** 11.2.202.350ubuntu1 0
        500 http://archive.ubuntu.com/ubuntu/ trusty/multiverse amd64 Packages
        100 /var/lib/dpkg/status


Which is obviously older.


Please update the flashplugin-nonfree pkg to install version 11.2.202.356

thx,
Achim

** Affects: flashplugin-nonfree (Ubuntu)
     Importance: Undecided
         Status: New

-- 
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to flashplugin-nonfree in Ubuntu.
https://bugs.launchpad.net/bugs/1313891

Title:
  videos on facebook refuse to play: Flash plugin too old

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/flashplugin-nonfree/+bug/1313891/+subscriptions




More information about the Ubuntu-mozillateam-bugs mailing list